/*---------------
privacy
---------------*/
#privacy{
	position: relative;
	background: var(--color-bg);
}
.pp-wrap{
	width: 880px;
	padding: 190px 0 120px;
	margin: 0 auto;
}
.pp-wrap .main-head{
	margin-bottom: 16px;
}
.pp-wrap .main-head h2{
	margin-bottom: 16px;
	padding-bottom: 4px;
	font-size: 18px;
	color: var(--color-main);
}
.pp-wrap .main-head h1{
	font-size: 36px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.04em;
	margin-bottom: 16px;
	padding-bottom: 16px;
	border-bottom: 2px solid var(--color-dark);
}
.pp-wrap .main-head p{
	font-size: 18px;
}
.pp-block{
	width: 100%;
	margin-bottom: 26px;
}
.pp-block h2{
	font-weight: 500;
	font-size: 24px;
	line-height: 1.5;
	margin-bottom: 16px;
}
.pp-block p{
	font-size: 18px;
}

@media all and (max-width: 786px) {
	#privacy{
	}
	.pp-wrap{
		width: calc(100% - 32px);
		margin: 0 16px;
		padding: 160px 0 0;
	}
	.pp-wrap .main-head{
		margin-bottom: 12px;
	}
	.pp-wrap .main-head h2{
		margin-bottom: 12px;
		font-size: 14px;
	}
	.pp-wrap .main-head h1{
		font-size: 28px;
	}
	.pp-wrap .main-head p{
		font-size: 14px;
	}
	.pp-block{
		width: 100%;
		margin-bottom: 12px;
	}
	.pp-block h2{
		font-size: 20px;
		margin-bottom: 12px;
	}
	.pp-block p{
		font-size: 14px;
	}
}

/*---------------
return
---------------*/
#pp-return{
	width: 100vw;
	margin: 0 auto;
	padding: 80px 0 120px;
	background: var(--color-bg);
	display: flex;
	justify-content:center;
}
.pp-return{
	width: 30vw;
  padding: 16px 24px;
  background: var(--color-main);
  text-align: center;
}
.pp-return .pp-return-inner{
	text-align: center;
  color: var(--color-white);
  font-weight: 700;
  font-size: 14px;
  line-height: 1.5;
}

@media all and (max-width: 786px){
	#pp-return{
	}
	.pp-return{
		width: 60vw;
	}
	.pp-return .pp-return-inner{
	}
}



